## fonts-irannastaliq 1.5

=== debian/changelog ===
fonts-irannastaliq (1.5-0ubuntu1) lunar; urgency=medium

  * Initial release

 -- A. Shafiei <rshf@gmx.com>  Wed, 02 Nov 2022 08:34:15 +0330
