=== debian/control ===
Source: fonts-irannastaliq
Section: fonts
Priority: optional
Maintainer: A. Shafiei <rshf@gmx.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage:    https://gitlab.flossir.org/farsi-fonts/fonts-irannastaliq/
Vcs-Browser: https://git.launchpad.net/~farsi-fonts/+git/fonts-irannastaliq
Vcs-Git:     https://git.launchpad.net/~farsi-fonts/+git/fonts-irannastaliq

Package: fonts-irannastaliq
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: IranNastaliq font for Persian/Arabic script
 IranNastaliq is a Persian font for Nastaliq calligraphy designed by 
 Hossein Zahedi in 2013. It is maintained by Open Source Community of Iran.
