=== debian/watch ===
version=4

https://gitlab.flossir.org/farsi-fonts/fonts-irannastaliq/tags .*/fonts-irannastaliq-([\d\.]+).tar.gz
